Sektion Zentralschweiz - Beschluss / Décision #7699

Position betreffend politischer Rechte
06 May 2017 18:19 - Exception

Status: Angenommen / Accepté

Priority: Urgent

Assignee: smutje1982m

Category: Vorstand

Target version:

Beschlussart / Umlaufbeschluss / Decision circulaire
Forme:

Umsetzung / Exception

Réalisation:

Antragsteller/Demand Exception
eur:

Start date:
Due date:
% Done:

Estimated time:

Stimme/Vote Alex:

Stimme/Vote Stefan:

06 May 2017

0%
0.00 hour

Ja/Oui

Description

Antrag

Der Vorstand mdge beschliessen, dass die Piratenpartei Zentralschweiz wie folgt Stellung zu der Entwicklung der politischen Rechte

im Kanton Zug bezieht:

Die Piratenpartei lehnt die Wohnsitzpflicht in der Gemeinde fir Kantonsratskandidaten ab, da diese ebenso gut in einem
Wabhlkreis antreten kénnen wo sie arbeiten oder sonst verwurzelt sind. Es ist nicht Aufgabe des Parlaments, sondern des

Stimmvolkes, seine Vertretung zu bestimmen.

Die Beschwerde- und Rechtsmittelfrist von drei Tagen ist zu kurz und lasst die Méglichkeit einer sollvollen Beschwerde zur

Lotterie verkommen. Eine Frist von fiinf Tagen erscheint demgegeniiber angemessen.

Antrag

Diese Vorlage steht in der Vernehmlassung. Es ist Eile geboten, da die Antwortfrist aum 18.5. endet.

History

#1 - 06 May 2017 22:50 - smutje1982m
- Stimme/Vote Alex set to Ja/Oui

Unbedingt annehmen, bitte

#2 - 07 May 2017 17:00 - altimking
- Stimme/Vote Alan set to Ja/Oui

#3 - 09 October 2017 13:17 - Exception

- Status changed from New to Angenommen / Accepté

Langst erledigt.

24 October 2023
